Autor Tópico: Gdebi - Erro ao tentar instalar pacotes!?!  (Lida 301 vezes)

Offline RvCp

  • Usuário Ubuntu
  • *
  • Mensagens: 22
    • Ver perfil
Gdebi - Erro ao tentar instalar pacotes!?!
« Online: 22 de Julho de 2018, 00:02 »
Boa noite pessoal, estou de volta com um grande questionamento que sobre a nova versão do ubuntu(18.04) e a mudança do pacote gksu para gvfs. Atualmente essa mudança afetou bastante a integridade do sistema, fazendo com que varias programas antigos entrassem em colapso, dentre eles o Gdebi. Não vou mentir que estou tentando me acostumar com esse novo metodo "admin://", mas ai temos um problema....
Por conta da exclusão do gksu nessa nova versão, varios programas irão falhar, logo pergunto como readapta-los?
Estou vendo no forum de reports da canonical, nessa questão voltada para o gdebi que alguns resolveram pegando um fork do gksu ou pacotes parecidos como lxqt-sudo. Entretanto minha duvida é:
Como usar o gvfs para executar o gdebi e faze-lo funcionar?
Fico no aguardo pessoal.
Grande abraço.